Loading...
Searching...
No Matches
divides_result< T1, T2, Sfinae >

## Detailed Description

template<class T1, class T2, class Sfinae = void>
struct rheolef::details::divides_result< T1, T2, Sfinae >

Definition at line 1161 of file expression.h.

## Public Types

typedef undeterminated_basic< typename promote< typename scalar_traits< T1 >::type, typename scalar_traits< T2 >::type >::type > | type

## Member Typedef Documentation

## type

template<class T1 , class T2 , class Sfinae = void>

typedef undeterminated_basic<typename promote<typename scalar_traits<T1>::type,typename scalar_traits<T2>::type>::type> type

Definition at line 1162 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h